.about-team-section {
  padding: 0 2.8vw;
}
.about-team-section .container {
  border-top: 1px solid #000;
}
.about-team-section .about-team-title {
  font-size: 4.7rem;
  font-weight: 100;
  padding-top: 1%;
  margin-bottom: 4.3%;
}
.about-team-section .about-team-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 1.9%;
  row-gap: 10.3%;
  padding-bottom: 10.3%;
}
.about-team-section .about-team-grid .team-member {
  width: 100%;
}
.about-team-section .about-team-grid .team-member .member-photo {
  width: 100%;
  aspect-ratio: 100 / 58;
  background-color: #f5f5f5;
  border-radius: var(--radius);
  overflow: hidden;
}
.about-team-section .about-team-grid .team-member .member-photo img {
  width: 100%;
  height: 100%;
}
.about-team-section .about-team-grid .team-member .member-name {
  font-size: 2.4rem;
  font-weight: 100;
  padding-top: 5%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.about-team-section .about-team-grid .team-member .member-name svg {
  flex-shrink: 0;
  margin-right: 0.4rem;
}
.about-team-section .about-team-grid .team-member .member-role {
  font-size: 2.4rem;
  font-weight: 100;
  line-height: 1;
  color: #8C8C8C;
}
.about-team-section .about-team-grid .team-member .member-location {
  font-size: 2.4rem;
  color: #8C8C8C;
}
.about-team-section .about-team-grid .team-member .member-description {
  margin-top: 1.5rem;
  font-size: 1.8rem;
  width: 91%;
  line-height: 1.28;
  color: #8C8C8C;
  overflow: hidden;
  transition: max-height 0.7s ease-out;
}
.about-team-section .about-team-grid .team-member:hover .member-name svg {
  transform: rotate(45deg);
}
.about-team-section .about-team-grid .team-member:hover .member-description {
  max-height: var(--contentHeight) !important;
}
body:not(.wp-admin) .about-team-section .wow {
  opacity: 0;
  transform: translateY(40px);
  transition: all 1s ease-in-out !important;
}
body:not(.wp-admin) .about-team-section .wow.animated {
  opacity: 1;
  transform: translateY(0);
}
@media all and (max-width: 1441px) {
  .about-team-section .about-team-title {
    font-size: var(--h1);
  }
  .about-team-section .about-team-grid .team-member .member-name {
    font-size: var(--h4);
  }
  .about-team-section .about-team-grid .team-member .member-role {
    font-size: var(--h5);
  }
  .about-team-section .about-team-grid .team-member .member-location {
    font-size: var(--h5);
  }
  .about-team-section .about-team-grid .team-member .member-description {
    font-size: var(--p);
  }
}
@media all and (max-width: 769px) {
  .about-team-section .about-team-title {
    font-size: var(--t1);
  }
  .about-team-section .about-team-grid {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 2.3%;
  }
  .about-team-section .about-team-grid .team-member .member-name {
    font-size: var(--t3);
  }
  .about-team-section .about-team-grid .team-member .member-role {
    font-size: var(--t5);
  }
  .about-team-section .about-team-grid .team-member .member-location {
    font-size: var(--t5);
  }
  .about-team-section .about-team-grid .team-member .member-description {
    font-size: var(--t5);
  }
}
